PPL_LCDD(1)

NAME
ppl_lcdd - a PPL-based program for vertex/facet enumeration of convex polyhedra

SYNOPSIS
ppl_lcdd [OPTION]... [FILE]...

DESCRIPTION

-CSECS, --max-cpu=SECS
    limits CPU usage to SECS seconds

-RMB, --max-memory=MB
    limits memory usage to MB megabytes

-h, --help
    prints this help text to stdout

-V, --version
    prints version information to stdout

-oPATH, --output=PATH
    appends output to PATH

-t, --timings
    prints timings to stderr

-v, --verbose
    produces lots of output

-cPATH, --check=PATH
    checks if the result is equal to what is in PATH

AVAILABILITY
The latest version of the Parma Polyhedra Library and all the documentation is available at
    http://www.cs.unipr.it/ppl/

AUTHOR
See the file CREDITS in the source distribution or use the command ppl-config --credits for a list of contributors.

REPORTING BUGS
Report bugs to <ppl-devel@cs.unipr.it>.

COPYRIGHT
Copyright (C) 2001-2006 Roberto Bagnara <bagnara@cs.unipr.it>
This is free software; see the file COPYING in the source distribution or use the command ppl-config --copying to obtain the copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
ppl-config (1)